# #-#-#-#-#  nl-upstream.po (mutter)  #-#-#-#-#
# Dutch translation for mutter
# This file is distributed under the same license as the mutter package.
# Tino Meinen <a.t.meinen@chello.nl>, 2003–2004, 2006, 2008.
# Reinout van Schouwen <reinouts@gnome.org>, 2003–2007, 2013, 2016 (nalezen).
# Michiel Sikkes <michiels@gnome.org>, 2005.
# Wouter Bolsterlee <wbolster@gnome.org>, 2006–2012.
# Hannie Dumoleyn <hannie@ubuntu-nl.org>, 2016.
# #-#-#-#-#  nl-downstream.po (mutter)  #-#-#-#-#
# Dutch translation for mutter
# This file is distributed under the same license as the mutter package.
# Tino Meinen <a.t.meinen@chello.nl>, 2003–2004, 2006, 2008.
# Reinout van Schouwen <reinouts@gnome.org>, 2003–2007, 2013, 2016 (nalezen).
# Michiel Sikkes <michiels@gnome.org>, 2005.
# Wouter Bolsterlee <wbolster@gnome.org>, 2006–2012.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: mutter\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=mutter&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 23:01+0200\n"
"PO-Revision-Date: 2015-06-20 14:14+0100\n"
"Last-Translator: Nathan Follens <nthn@unseen.is>\n"
"Language-Team: Dutch <vertaling@vrijschrift.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  nl-upstream.po (mutter)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Project-Style: gnome\n"
"X-Generator: Lokalize 1.5\n"
"#-#-#-#-#  nl-downstream.po (mutter)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Project-Style: gnome\n"
"X-Generator: Poedit 1.8.1\n"

#: ../data/50-mutter-navigation.xml.in.h:6
#, fuzzy
msgid "Move window to last workspace"
msgstr ""
"#-#-#-#-#  nl-upstream.po (mutter)  #-#-#-#-#\n"
"Venster verplaatsen naar laatste werkblad\n"
"#-#-#-#-#  nl-downstream.po (mutter)  #-#-#-#-#\n"
"Venster verplaatsen naar laatst gebruikte werkblad"

#: ../data/50-mutter-navigation.xml.in.h:34
#, fuzzy
msgid "Switch to last workspace"
msgstr ""
"#-#-#-#-#  nl-upstream.po (mutter)  #-#-#-#-#\n"
"Overschakelen naar laatste werkblad\n"
"#-#-#-#-#  nl-downstream.po (mutter)  #-#-#-#-#\n"
"Schakelen naar laatst gebruikte werkblad"
